> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.sesametime.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get candidate status list



## OpenAPI

````yaml GET /recruitment/v1/candidate-status/{vacancyId}
openapi: 3.0.0
info:
  description: ''
  version: 3.0.0
  title: Sesame Public API
servers:
  - url: https://api-{region}.sesametime.com
    variables:
      region:
        default: eu1
security: []
tags: []
paths:
  /recruitment/v1/candidate-status/{vacancyId}:
    get:
      tags:
        - Recruitment
      summary: Get candidate status list
      operationId: ListCandidateStatus
      parameters:
        - in: path
          name: vacancyId
          description: Vacancy ID
          required: true
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Object
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                          format: uuid
                        name:
                          type: string
                        companyId:
                          type: string
                          format: uuid
                        order:
                          type: integer
                        createdAt:
                          type: string
                          format: Y-m-dTH:i:sP
                          example: '2020-01-01T10:00:00+01:00'
                        updatedAt:
                          type: string
                          format: Y-m-dTH:i:sP
                          example: '2020-01-01T10:00:00+01:00'
                        vacancyId:
                          type: string
                          format: uuid
                  meta:
                    type: object
                    properties:
                      currentPage:
                        type: integer
                        example: 1
                      lastPage:
                        type: integer
                        example: 1
                      total:
                        type: integer
                        example: 1
                      perPage:
                        type: integer
                        example: 1
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````